Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-8683

Currently in production, Studio is continually prompting to install Test version 8244.293.2

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: Release 4.8.1
    • Fix Version/s: Release 4.9.0
    • Component/s: Update
    • Labels:
      None
    • Environment:

      Appcelerator Studio, build: 4.8.1.201612050850
      Appc CLI NPM: 4.2.8
      Appc CLI Core: 6.1.0
      Arrow: 1.10.1
      SDK: 6.0.1.GA
      Node: v4.7.0
      OS: Mac OS X (10.12.2)

    • Story Points:
      5

      Description

      Details: Currently in production, Studio is continually prompting to install Test version 8244.293.2, even though the plugin is already installed on the machine.

      Steps to reproduce:

      1. Launch Studio
      2. Go to Help > Check for Appcelerator Updates
      3. Studio will prompt you to install Test service
      4. Repeat steps again

      Actual: Studio will continually prompt you to install Test service; see attachment.
      Expected: Studio should stop prompting you to install Test services once it's already installed.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kkolipaka Kondal Kolipaka (Inactive)
                Reporter:
                wluu Wilson Luu (Inactive)
                Reviewer:
                Prashanth Pedduri (Inactive)
                Tester:
                Satyam Sekhri
              • Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: